Results 1 to 13 of 13
  1.    #1  
    So i just recently downloaded web os 1.2, i uninstalled all my tweaks, patches, third party apps due to using webos doctor. I tried downloading the virtual keyboard from preware on my pre and it gives me eroror installing 4. and than when I try to install it from webos quick install it gives me a paragraph of error info. I have the newest version, and I have the older version of webos quick install.

    Any tips? i really need the virtual keyboard back
  2. zmerahn's Avatar
    Posts
    85 Posts
    Global Posts
    105 Global Posts
    #2  
    I am getting the same message
  3.    #3  
    damn this royally sucks, anyone know what to do?
  4. #4  
    I know this is terrible. Does your phone also reset?
  5.    #5  
    nah im all clear on that field no resets or other troubles
  6. #6  
    Give 'em time. I've had problems installing as well and read about similar errors in another thread (Incorrect Chunk - WebOS Quick Install). I've tried to install the Virt Keyboard from Quick Install but had probs and will now wait for new version.

    Initially, I went to install the keyboard (after 1.2 update) and updated preware first. Then, when I launced Preware (after update) it told me I had outdated package manager service. After deleting old service and installing new service from Quick Install, I tried to install keyboard but got errors via Preware. Went into Quick Install and it was showing the keyboard already installed. I killed it and tried to reinstall but Quick Install threw an error. Consequently, I'll be patient and try again in a few days.
  7. #7  
    I see people are able to install VK after 1.2 dropped but I have had no luck. It looks like it installed but it doesn't work and when I try to remove it I get "Errror Removing [4]" anyone know how I can remove it? I am going trough Preware, is there another way?
  8. #8  
    I install mine with QI 2.3.Work just fine.
  9. #9  
    I had the same error (4) and the log said md5sum mismatch so I ssh'd into my pre and moved /usr/palm/frameworks/mojo/builtins/palmInitFramework200_18.jsjsjs.$orig$ $to$ /$usr$/$palm$/$frameworks$/$mojo$/$builtins$/$palmInitFramework200_18$.$js$ $and$ /$usr$/$palm$/$frameworks$/$mojo$/$submissions$/$200$.$18$/$stylesheets$/$global$.$css$.$orig$ $to$ /$usr$/$palm$/$frameworks$/$mojo$/$submissions$/$200$.$18$/$stylesheets$/$global$.$css$
    then I opened preware and it installed without a hitch.
  10. greenhand's Avatar
    Posts
    30 Posts
    Global Posts
    33 Global Posts
    #10  
    Just used Preware to install on WebOs 1.2 and it works fine.
  11. #11  
    I see there is now a patch to get rid of the pictures from VK, but I can't seem to get it installed. Ive tried via WebOS 2.03 and via preware.

    One question, if it says to install via WebOS, does that mean you can also install via preware or not? Are they somewhat the same/connected???

    Thanks
  12. rpankoe's Avatar
    Posts
    287 Posts
    Global Posts
    341 Global Posts
    #12  
    Quote Originally Posted by shadysoft View Post
    I had the same error (4) and the log said md5sum mismatch so I ssh'd into my pre and moved /usr/palm/frameworks/mojo/builtins/palmInitFramework200_18.jsjsjs.$orig$ $to$ /$usr$/$palm$/$frameworks$/$mojo$/$builtins$/$palmInitFramework200_18$.$js$ $and$ /$usr$/$palm$/$frameworks$/$mojo$/$submissions$/$200$.$18$/$stylesheets$/$global$.$css$.$orig$ $to$ /$usr$/$palm$/$frameworks$/$mojo$/$submissions$/$200$.$18$/$stylesheets$/$global$.$css$
    then I opened preware and it installed without a hitch.
    I was getting the Error [4] also.. This procedure worked to correct it! I was able to install from Preware after doing this! Thanks!
  13. #13  
    question, how do i remove VK, so that I can try to re-install

Posting Permissions